@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap');

body {
    background-color: #424242 !important;
}
.container1 {
    display: flex;
    width: 100%;
    height: auto;
    min-height: 800px;

}
.container2 {
    width: 100%;
    overflow-wrap: break-word;
}

.nav-bar {

    background-color: #212121;
    width: 250px;
}
.div-body{
    border: 1px solid #d2bb6b;
    margin-top: 30px;
    background-color: #212121;
    overflow-wrap: break-word;
    color: #a8a8a8;
    font-size: 20px;
}
.div-body table{
    width: 100%;
    text-align: center;
    margin-top: 30px;
    background-color: #212121;
    overflow-wrap: break-word;
    color: #a8a8a8;
    font-size: 20px;
}

.div-body tr{
    margin-top: 20px;
    border: 2px solid #424242;
}
.div-body td{
    padding-bottom: 15px;
    padding-top: 15px;
}
.div-body h2{
  color: #d2bb6b;
    margin-left: 10px;
}
.div-body .left-th{
    text-align: left;
    padding-left: 30px;
}
.th-table{
    border: 2px solid #424242;
}

.container1 .div-body{
    margin-left: 20px;
    margin-right: 20px;
}
.logout-nav {
    background-color: #212121;
    color: #d2bb6b;
    margin: 0;
    width: 100%;
    text-align: right;
    padding-top: 10px;
    padding-right: 20px;
    height: 40px;
}

.ul-nav {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
}

.ul-nav i {
    color: #d2bb6b;
    margin-right: 7px;
}

.ul-nav li a {
    display: block;
    color: #000;
    padding-left: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-decoration: none;
    color: #a8a8a8;
}

.ul-nav h6 {
    text-transform: uppercase;
    letter-spacing: 0.15em;
    font-size: 15px;
    margin-top: 35px;
    color: #d2bb6b;
    margin-left: 20px;
}


.ul-nav li a:hover {
    background-color: #424242;
    color: white;
}

.logo {
    height: 100px;
    width: auto;
}

.logout-nav a {
    float: left;
    display: block;
    text-decoration: none;
    color: #d2bb6b !important;
    font-size: 20px;
    margin-left: 20px;

}

.logout-nav h5 i {
    color: #d2bb6b !important;
}

.triger-a {
    color: #d2bb6b !important;
    display: none;
}


/* Form  design */
.role, .genre, .person-name, .form-reset{
    max-width: 380px;
    padding: 15px 35px 45px;
    margin: 0 auto;
    border: 1px solid #d2bb6b;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #212121;
    overflow-wrap: break-word;
    color: #a8a8a8;
    font-size: 20px;
}
input[type="text"],input[type="hidden"],input[type="date"],input[type="number"],input[type="file"]  {
    background-color: #424242;
    color: white;
}

.filmi{
    display: block;
    width: 219.5px;
    height: 400px;
    margin: 10px;
}
.poster{
    width: 100%;
    height: 80%;
    justify-content: center;
    align-items: center;
    filter: brightness(100%);
    overflow: hidden;
}
.poster img{
    filter: brightness(80%);
    min-width: 100%;
    min-height: 100%;

}
.poster .price{
    background-color:#d2bb6b ;
    color: white;
    border-radius: 20px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    top: 5px;
    right: 5px;
}
.titulli{
    color: white;
    font-size: 16px;
    line-height: 20px;
    font-family: Roboto;
    padding-top: 10px;
    width: 100%;
    height: 20%;
}
.right{
    float: right;
}

@media only screen and (max-width: 540px) {

    .nav-bar {
        width: 100%;
        min-height: 800px;
        padding-bottom: 50px;
        font-size: 20px;
    }

    .triger-a {
        display: block;
        text-decoration: none;
        float: right;
        font-size: 40px;
        padding-top: 20px;
        padding-right: 40px;
    }

    .triger-b {

        font-size: 100px;
        padding-right: 40px;
    }

    .logout-nav  {
        text-align: right;
        font-size: 40px;
        height: 120px;
    }
    .logout-nav  a{
        font-size: 40px;
        margin-top: 20px;
        margin-left: 40px;
        padding-right: 0;

    }
    .logout-nav  h5{
        padding-top: 40px;
        padding-right: 0;

    }


    .hr-nav {
        border-top: 8px solid black;

    }
    .div-body .left-th{
        padding-left: 0px;
        font-size: 14px;
    }
    .filmi{
        all:unset;
    }
    .filmi-response{
        margin-top: 15px;
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }
.filmi_div{
    width: 100%;
}

}

/* Footer Design */
.footer_a {
    text-decoration: none;
    display: block;
    color: white;
}

.bg-footer {

    background-color: black;
    opacity: 0.85;
}

.gold {
    color: #d2bb6b;
    margin-bottom: 30px;
}
.background_gold{
    background-color:#d2bb6b;
    color: white;
    border-color: white;
}
.background_gold:hover{
    background-color: #a48c43;
    border-color: dimgrey;
}

.s-media {
    margin-left: 30px;
}

.copy-right {
    color: dimgrey;
}
.cataloge{
    margin-left: 10px;
    margin-right: 10px;
    padding: 15px 35px 45px;
    border: 1px solid #d2bb6b;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #212121;
    color: #a8a8a8;
    font-size: 20px;
}
.filmi_div{
    padding: 15px 35px 45px;
    border: 1px solid #d2bb6b;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #212121;
    color: #a8a8a8;
    font-size: 20px;
    width:97%;
}
.borderi img{
    width:219px;
    height: auto;
    box-shadow: 0px 5px 10px 0px #d2bb6b;
    filter: brightness(80%);
}
.font{
    font-size: 25px;
}
.videoja{
    height: auto;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 30px;
}
.genre-select{
    width: 100%;
    color: white;
    font-weight: 400;
    border: 1px solid #ced4da;
    background-color: #424242;
    border-radius: 5px;
    color: white;
    padding-right: 6px;
    padding-left: 6px;
    padding: 6px;
    margin-bottom: 20px;
}
.margin-top{
    margin-top: 40px;
}
.film-submit{
    margin-top: 28px;
}
/* Responsive css Design */


/* Javascript class add or remove */
.input {
    border-bottom: 3px solid #e87c03 !important;
}

.hidden {
    display: none !important;
}

